Bug 1155606 - PartitionHandling: support replicated caches
Summary: PartitionHandling: support replicated caches
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.4.0
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-22 13:06 UTC by Dan Berindei
Modified: 2015-01-28 13:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4852 Critical Resolved PartitionHandling: support replicated caches 2016-01-07 02:35:47 UTC

Description Dan Berindei 2014-10-22 13:06:30 UTC
ISPN-4574 already did most of the job, but the PartitionHandlingManager component wasn't created for replicated caches.

Comment 2 Sebastian Łaskawiec 2014-10-24 11:51:01 UTC
PR: https://github.com/infinispan/jdg/pull/302


Note You need to log in before you can comment on or make changes to this bug.